/*AUTOR Drummerzzz*/

body{
    background-color: whitesmoke;
    min-width: 800px;
}
.grid{
    margin: 0 auto;
    margin-top: 5%;
    max-width: 30%;
    border: 2px rgba(245, 245, 245, 0.932) solid;
    background-color: white;
    padding: 1.5%;
}

.table{
    margin-top: 0.5%;
    width: 100%;
}

th{
    border-bottom: 1px black solid;
}

td{
    border-right: 1px black solid;
    border-bottom: 1px black solid;
    text-align: center;
}

.form{
    margin-left: 10%;
}
input{
    outline: none;
    margin-bottom: 2%;
    width: 80%;
    border: none;
    border-bottom: 1px black solid;
}

.bntdell{
    background-color: red;
    margin-bottom: 1%;
}

.bntup{
    background-color: rgb(16, 46, 212);
    margin-bottom: 1%;
}

button{
    margin-top: 2%;
    padding: 2%;
    width: 80%;
    font-size: 100%;
    background-color: rgb(22, 243, 22);
    color: cornsilk;
    border: none;
    font-weight: bold;
}

.btsearch{
    background-color: rgb(16, 46, 212);
    margin-bottom: 1%;
}

.bttable{
    margin: auto;
    width: 100%;
    background-color: rgb(29, 201, 29);
}
.bttabledell{
    margin: auto;
    width: 100%;
    background-color: red;
}
.msg{
    margin-top: 5%;
    margin-left: 10%;
}
